body:not(.original) #fil_ariane {
    padding-top: 16px;
    width: 100%;
}

#fil_ariane ol {
    list-style: none;
}

#fil_ariane ol li {
    display: inline;
}

#fil_ariane ol li:after {
    content: url('/images/commun/fleche_ariane_verdatre.png');
}

#fil_ariane ol li.current span {
    color: #007e66;
}

#fil_ariane ol li.current:after {
    content: '';
}

body:not(.original) #fil_ariane a,
body:not(.original) #fil_ariane span {
    font-size: 10.67px;
    line-height: 1.5;
}

/**
Emploi
 */

#fil_ariane.color-orange ol li:after {
    content: url('/images/commun/fil_ariane_orange.png');
}

#fil_ariane.color-orange ol li.current span {
    color: #cd4e14;
}

#fil_ariane.color-orange ol li.current:after {
    content: '';
}

/**
Marchés
 */

#fil_ariane.color-brown ol li:after {
    content: url('/images/commun/fleche_ariane.png');
}

#fil_ariane.color-brown ol li.current span {
    color: #845E2F;
}

#fil_ariane.color-brown ol li.current:after {
    content: '';
}

/**
Adherents
 */

#fil_ariane.color-greenadh ol li:after {
    content: url('/images/commun/fil_ariane_vert.png');
}

#fil_ariane.color-greenadh ol li.current span {
    color: #5F8000;
}

#fil_ariane.color-greenadh ol li.current:after {
    content: '';
}
